<?php session_start();
	include_once("../../functions/init.php"); 

	$tmp = $thisUrl."adm1n/functions/access.php";
	include ($tmp);

	$tmp = $thisUrl."adm1n/functions/koneksi.php";
	include_once ($tmp);
	
	$pieces = explode('-',$_POST["imageID"]);
	$imageID = $pieces[1];
	
	$sql7 = "DELETE FROM exhibitor_list_image WHERE imageID = '".$imageID."'";
	$result7 = mysql_query($sql7);
	if (!$result7) {
		die('<br>Invalid query: ' . mysql_error());
	}
    //print json_encode($image_name);
	//var_dump($product_name[9]);
	exit;	
	?>
